exconfig(3)

NAME
exconfig

SYNOPSIS
#include <allegro.h>

Example exconfig

DESCRIPTION
This is a very simple program showing how to use the allegro config (ini file) routines.

SEE ALSO
BITMAP(3), END_OF_MAIN(3), RGB(3), allegro_init(3), allegro_message(3), clear_bitmap(3), font(3), get_config_argv(3), get_config_int(3), install_keyboard(3), line(3), load_bitmap(3), makecol(3), pop_config_state(3), push_config_state(3), readkey(3), screen(3), set_color_depth(3), set_config_file(3), set_gfx_mode(3), set_palette(3), ustrdup(3), ustricmp(3)